<h6>Comments: {{ product.comments.count }}</h6>

{% for comment in product.comments.all %}
<div class="comment">
    <strong>
        {% if not comment.user_id %}
        Anonymous
        {% else %}
        {{ comment.user }}
        {% endif %}
    </strong><br><br>
    <p>{{ comment.created_on|date:"SHORT_DATE_FORMAT" }}</p>

    <p>{{ comment.text|linebreaks }}</p>
</div>
{% empty %}
<p>No comments here yet</p>
{% endfor %}

